Ads keep us online. Without them, we wouldn't exist. We don't have paywalls or sell mods - we never will. But every month we have large bills and running ads is our only way to cover them. Please consider unblocking us. Thank you from GameBanana <3

Require version number when modding SSF2

A Forum Thread for Super Smash Flash 2

No ads for members. Membership is 100% free. Sign up!

Rule Request

When it comes to SSF2, a mod for one demo or patch will not work for the next. I think a community rule here should be that one should specify the version the mod is for. (e.x. "0.9b", "1.3.2")
Sign up to access this!

Embed

Share banner
Image URL
HTML embed code
BB embed code
Markdown embed code

Author

BaffleBlend avatar
BaffleBlend Joined 2y ago
Offline
238 points Ranked 54303rd
BaffleBlend
Sign up to access this!
Sign up to access this!
Sign up to access this!

Game

Sign up to access this!

Category

Share

  • Share on Reddit
  • Share on Twitter
  • Share on Facebook
  • 0
  • 1.8k
  • 3
  • 2y

More from Submitter

More Other/Misc Threads